<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Integration: Developer Portfolio</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary sticky-top">
			<ul class="list-unstyled d-flex justify-content-center">
				<li class="nav-item">
					<a href="#" class="text-light nav-link">Home</a>
				</li>
				<li class="m-2">
					<a href="#" class="text-light">About Me</a>
				</li>
				<li class="m-2">
					<a href="#" class="text-light">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
			class="img-fluid h-25 w-25 rounded-circle d-block mx-auto" 
			>
			<div>
				<h1 class="border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3 class="mt-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="w-50 mx-auto text-justify mt-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary d-flex p-4">
			<section class="text-center p-4 m-4 bg-dark rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
				class="img-fluid" 
				>
				<h3 class="text-light mt-3">My First Project</h3>
				<p class="text-light mt-3">A simple project made in HTML</p>
			</section>
			<section class="text-center p-4 m-4 bg-dark rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
				class="img-fluid"
				>
				<h3 class="text-light mt-3">My Second Project</h3>
				<p class="text-light mt-3">A simple project made from CSS</p>
			</section>
			<section class="text-center p-4 m-4 bg-dark rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
				class="img-fluid"
				>
				<h3 class="text-light mt-3">My Third Project</h3>
				<p class="text-light mt-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary p-2 fixed-bottom">
			<p class="mb-0 text-light text-center">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>